import { C8oException } from "./c8oException";
export declare class C8oHttpRequestException extends C8oException {
    originalException: any;
    constructor(message: string);
    constructor(message: string, cause: Error);
}
